Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# PG_Property_Utils.cpp File Reference

`#include "PG_Property_Utils.h"`
`#include "PG_Operators.h"`

Include dependency graph for PG_Property_Utils.cpp:

## Functions

const char * | get_rcsid_PortableGroup_PG_Property_Utils (const char *)

## Variables

const char * | rcsid_PortableGroup_PG_Property_Utils = get_rcsid_PortableGroup_PG_Property_Utils ( rcsid_PortableGroup_PG_Property_Utils )

## Function Documentation

const char* get_rcsid_PortableGroup_PG_Property_Utils | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_PortableGroup_PG_Property_Utils = get_rcsid_PortableGroup_PG_Property_Utils ( rcsid_PortableGroup_PG_Property_Utils )`[static]`